<%@ page contentType="text/html;charset=UTF-8" language="java" %>
<%@ taglib uri="/webwork" prefix="ww" %>
<html>
<head>
    <title>
        <ww:property value="getText('menu.addapplication.label')"/>
    </title>
    <meta name="section" content="applications"/>
</head>

<body>


<h1><ww:property value="getText('menu.addapplication.label')"/></h1>

<ul class="tabs">

    <li class="on">
            <span class="tab">
                1. Plan Details
            </span>

    </li>
    <li>
            <span class="tab">
                2. Source Repository
            </span>
    </li>
    <li>
            <span class="tab">
                3. Builder Configuration
            </span>

    </li>
    <li>
            <span class="tab">
                4. Build Artifacts
            </span>
    </li>
    <li>
            <span class="tab">
                5. Post Actions
            </span>

    </li>
</ul>

<div class="tabContent create">

    <form id="createBuild" name="createBuild" onsubmit="customOnsubmit(); return true;" action="/bamboo/build/admin/create/createBuild.action" method="post"
     title="Please enter your project and plan details below">

        <div class="crowdForm">

             <h2>
                Please enter your project and plan details below
            </h2>

            <ww:textfield name="name" size="35px;">
                <ww:param name="label" value="getText('application.name.label')"/>
                <ww:param name="required" value="true"/>
                <ww:param name="description">
                    <ww:property value="getText('application.name.description')"/>
                </ww:param>
            </ww:textfield>

            <ww:textfield name="from" size="50">
                <ww:param name="label" value="getText('mailserver.from.label')"/>
                <ww:param name="description">
                    <ww:property value="getText('mailserver.from.description')"/>
                </ww:param>
            </ww:textfield>

            <div class="formFooter wizardFooter">
            <div class="buttons">

            <input type="submit" name="save" value="Next &gt;&gt;" class="hidden" accesskey="S" /> <input id="backButton" type="submit" disabled="disabled" title="<< Previous" value="<< Previous" /> <input type="submit" name="save" value="Next &gt;&gt;" accesskey="S" /> <input id="cancelButton" type="button" accesskey="`" title="Cancel" value="Cancel" onclick="location.href='/bamboo/start.action'" />            </div>
        </div>

        </div>

    </form>

</div>


</body>
</html>