/*
 * Copyright (c) 2005 Authentisoft, LLC. All Rights Reserved.
 */
package com.atlassian.crowd.security.demo.action;

import com.atlassian.crowd.integration.http.HttpAuthenticator;
import com.opensymphony.webwork.ServletActionContext;
import org.apache.log4j.Logger;

public class Logoff extends BaseAction {
    private static final Logger logger = Logger.getLogger(Console.class);

    public String execute() throws Exception {
        HttpAuthenticator.logoff(ServletActionContext.getRequest(), ServletActionContext.getResponse());

        getSession().invalidate();

        return SUCCESS;
    }
}